Create a price point
POST
/pp/create
billing.funnelfox.comAdd a new Price Point (pricing plan) to your offerings.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
PricePointCreateIn
object
ident
required
Price point identifier
Unique identifier for this price point
string
intro_type
required
IntroTypeEnum
string
currency_code
required
Currency Code
string
intro_free_trial_period
integer
intro_free_trial_period_duration
Any of:
DurationEnum
string
intro_paid_trial_period
integer
intro_paid_trial_period_duration
Any of:
DurationEnum
string
next_period
integer
next_period_duration
Any of:
DurationEnum
string
descriptor
string
apple_pay_merchant_name
Apple Pay Merchant Name
Name shown in the Apple Pay sheet. Blank falls back to the org-level setting.
string
Responses
Section titled “Responses”Media typeapplication/json
Ok200